28941802/21 - Vulnérabilités dans les produits QNAP

QNAP annonce la correction de deux vulnérabilités critiques affectant l’application de surveillance de station. L’exploitation de ces failles peut permettre à un attaquant de provoquer une exécution de code arbitraire à distance sur les périphériques de stockage en réseau (NAS) exécutant le logiciel vulnérable.

Date de publication: 
18/02/2021
Fichier joint: